/*
 Theme Name:   Puretravel Child
 Theme URI:    http://example.com/tour-package-child
 Description:  Puretravel Child Theme
 Author:       Flow Interactive
 Author URI:   http://www.flowinteractive.com.au
 Template:     puretravel
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  puretravel-child
*/


/* =Theme customization starts here
-------------------------------------------------------------- */
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
	width: 100% !important;
}


.package-information {
	background: #efefef;
	padding: 3px 13px;
	font-size: 11px;
	min-height:180px
}

.package-information > div {
	border-bottom: 1px dashed #cccccc;
}

.package-information > div span {
	text-transform: uppercase;
	color: #117414;
}

h1, h2, h3 {color:#016dd9 !important}

h1 {font-size:28px !important}

h2 {font-size:20px !important}

.package-info-wrapper {display:none}

.page-id-4198 .gform_wrapper .top_label input.medium, .page-id-4198 .gform_wrapper .top_label select.medium {font-size:14px !important}

h1.page-header-title, h2.page-header-title {font-size:32px !important}

body .gform_wrapper label.gfield_label + div.ginput_container {margin-top:0 !important}

.topsubscribe {font-size:20px; font-family: "Open Sans";}